/* ------------------- Basic Lines ------------------- */

.row {
    width: auto; max-width: 1200px;
	float: none; display: block;
	box-sizing: border-box; padding: 0; margin-right: auto; margin-left: auto;
	position:relative;
}
.row:after{ display:table; width:100%; content:' '}

.column {
    width: calc(100%-20px) !important;
    float: none;
	box-sizing: border-box;
    margin: 0 10px 0 10px;
	background: #fff;
	bbox-shadow: 0 1px 3px rgba(0,0,0,.2); -moz-bbox-shadow: 0 1px 3px rgba(0,0,0,.2); -webkit-bbox-shadow: 0 1px 3px rgba(0,0,0,.2);
}
.column:after{ display:table; width:100%; content:' '}

.panel{
	float: left; clear: none; text-align: inherit; position: relative;
	box-sizing: border-box; padding: 0; margin-left: 0; margin-right: 0;
}

.twocolumns{
	-webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 29px;
    column-gap: 29px;
    position: relative;
}
.twocolumns:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 14px;
    left: 50%;
    width: 1px;
    background: #e2e2e2;
}
.twocolumns .item{
    -webkit-break-inside: avoid;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
}
.twocolumns .item.opinions{
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex !important;
}

.twocolumns-noborder{
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 0;
    column-gap: 0;
    position: relative;
}
.twocolumns-noborder .item{
    -webkit-break-inside: avoid;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
	float: left;
}

.justcenter{
    position: relative;
	justify-content: center;

	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.justcenter .item{	
    -webkit-break-inside: avoid;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
}
.justcenter .item .cropimage{
	display: block;
	width: 100%;
}


.w20{ width: 20%; }
.w25{ width: 25%; }
.w30{ width: 30%; }
.w33{ width: 33.333333%; }
.w40{ width: 40%; }
.w50{ width: 50%; }
.w60{ width: 60%; }
.w66{ width: 66.666666%; }
.w70{ width: 70%; }
.w75{ width: 75%; }
.w100{ width: 100%; }

.w300px{ width: 321px; }
.w-300px{ width: calc( 100% - 321px ); }

.borderright{  }
.borderleft{ border-left: 1px solid #ccc; padding-left:20px; margin-left: 10px;}

.w300px.borderleft{ width: 321px; }
.w-300px.borderright{ width: calc( 100% - 331px ); }

.w300px.borderright{ width: 320px; padding-left:10px; padding-right:10px; }
.w-300px.borderleft{ width: calc( 100% - 331px ); }

.w40.borderleft{ width: calc( 40% - 11px ); padding-left: 10px;}
.w33.borderleft{ width: calc( 33.333333% - 11px ); padding-left: 10px;}

.tiles.borderright{ }
.tiles.borderleft{ border-left: 1px solid #ccc; padding-left:10px; margin-left: 10px;}

.tiles.borderleft.w40{ width: calc( 40% - 11px );}
.tiles.borderleft.w33{ width: calc( 33.333333% - 11px );}

/******************************************************\
*
*  ADS
*
\******************************************************/


#skinform{margin:0; padding:0}

.boxAd1{float:left; margin:0 15px 0 0;}
.boxAd2{float:right; margin:0 0 0 15px;}
.boxAd3{margin:0;}

.boxAd1 img, .boxAd2 img, .boxAd3 img{ width: inherit !important; height: auto !important; margin: inherit !important }

.waypoint {width: 100%; position:relative; z-index: 10; background: #e9ecee;}
.waypoint1.adPlacement {}
.waypoint2.adPlacement {}
.waypoint2.adPlacement:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; padding-top: 20px;}

.adMoved {z-index: 11;}

#dsq-app4{ display: none !important}

#adsBillboard{ 	clear: both; margin: 0 auto; }
#adsBillboard div{ 	margin: auto; }
.adBG{ background: #e9ecee; }

.adResized.postClassic {	
    transform: scale(0.5750458) translate(-50%,-50%); -webkit-transform: scale(0.5750458) translate(-50%,-50%);
}
.adResized.postBoxed {	
    transform: scale(0.82568807) translate(-50%,-50%); -webkit-transform: scale(0.82568807) translate(-50%,-50%);
}
.adResized.listArticles {	
    transform: scale(0.630411826) translate(-50%,-50%); -webkit-transform: scale(0.630411826) translate(-50%,-50%);
}

.boxed .postBody .boxAd3 img{ width: inherit !important; height: auto!important; max-width: none !important; margin: 15px auto;}
.boxed .postBody .boxAd3 iframe{  max-width: none !important; margin: 0 auto;}
.boxed .postBody .ea_native_element img{  width: inherit !important; height: auto!important; max-width: none !important; margin: auto; }

.content .postBody .boxAd3 img{ width: inherit !important; height: auto!important; max-width: none !important; margin: 15px auto;}
.content .postBody .boxAd3 iframe{ max-width: none !important; margin: 0 auto;}
.content .postBody .ea_native_element img{  width: inherit !important; height: auto!important; max-width: none !important; margin: auto; }


/******************************************************\
*
*  MAIN MENU + HEADERS
*
\******************************************************/

#topHeaderMenu{
	width: 100%; z-index: 999; border-top: 2px solid #002157;
}

#topHeaderWarper{ 
	display: block; width: calc( 100% - 20px ); box-sizing:border-box; margin: 0 10px; padding:0; position:relative; 
	height: 95px; line-height: 95px; z-index: 1002;
	font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; color: #7f7f7f;  letter-spacing: -0.025em;
	text-align:center;
}
#topHeaderWarper2{
	display: block; width: calc( 100% - 20px ); box-sizing:border-box; margin: 0 10px; padding: 0; position:relative;
	background: #fff; border-top: 1px solid #ced3d6; border-bottom: 1px solid #323232;
}

#topHeaderMenu .logo{ display: inline-block; margin: 0; font-size: 0; height:95px;}
#topHeaderMenu .logo img{ padding:0; height: 65px; padding: 15px 0; transition: all .3s ease;}


.menuLeft{ transition: line-height .3s ease; display:block; position: absolute; top:0; left:80px; line-height:95px; margin: 0; padding: 0; font-size: 12px;  letter-spacing: -0.025em; }
.menuRight{ transition: line-height .3s ease; display:block; position: absolute; top:0; right:0; line-height:95px; margin: 0; padding: 0; font-size: 14px; letter-spacing: -0.025em;}

.menuLeft a, .menuRight a{ transition: none; color: #a2a2a2; padding: 6px; margin-right:4px; }
.menuLeft a:hover, .menuRight a:hover{ color: #00F }

.menuLeft i{font-size: 16px; display: inline-block; bottom: -2px; position:relative;}
.menuRight i{font-size: 16px; display: inline-block; bottom: -2px; position:relative;}

.smallHeader { background: rgba( 255,255,255, 0.85); border-bottom: 1px dotted #ced3d6;}
.smallHeader #topHeaderWarper{ height: 60px; }
.smallHeader .logo img{ padding:10px 0 !important; height:40px !important; }
.smallHeader .menuLeft{ display:none; line-height:60px;}
.smallHeader .menuRight{ line-height:60px;}

#topHeaderMenu.smallHeader.fullwidth .row{ max-width: 100%; margin:0; }
#topHeaderMenu2.smallHeader{ border-bottom: 1px dotted #ced3d6; margin-top: -1px; }
#topHeaderMenu2.smallHeader .row{ max-width: 100%; margin:0; }
#topHeaderMenu2.smallHeader #topHeaderWarper2{ width:100%; margin:0; }

.smallHeader .showOnSmallMenu{display:block !important}
.smallHeader .hideOnSmallMenu{display:none !important}

.showOnSmallMenu{display:none !important}
.hideOnSmallMenu{display:block}

iframe[src*="d.agkn.com"]{ position:absolute; z-index: 10;}
.sticky { position: fixed; top: 70px; }


@media only screen and (max-width: 767px){
.menuLeft{ left:0 !important }
.menuRight{ right:0 !important }
}

#mainTabs{ list-style:none; margin:0 auto; padding:0; z-index: 1001; display: table; }
#mainTabs ul{ list-style:none; margin:0; padding:0; }
#mainTabs li{
	display:block; float:left; position:relative; margin: 0; padding: 0;
	box-sizing: border-box;
	letter-spacing: -0.01em;
	cursor: pointer; outline: 0;
    margin-right: 14px;
	text-wrap:none;
	padding: 10px 7px;
	font-weight:400; font-size: 14px; font-family: "CF Asty Std", Arial, sans-serif;
}
#mainTabs li a{ color: #000; transition: all 0.2s ease-in-out 0s; }
#mainTabs li a:hover{ color: #00F; }



/******************************************************\
*
*  SIDE MENU
*
\******************************************************/

.sideMenu {
    height: 100%;    
    width: 450px;
    position: fixed;
    z-index: 1000005;
    top: 0;
    left: -450px;
    background-color: #fff;
    border-right: 1px solid #dddddd;
    overflow-x: hidden;
    transition: 0.5s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-shadow: 4px 0 6px 1px rgba(0,0,0,0.1);
	border-right: 1px solid #ccc;
	
}
.scrollable {
    height: calc( 100% - 80px );
    width: 468px;
    /* #content.width + 18px */  
	padding-top: 80px;
    overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
.sideMenu .theheader{
    padding: 16px 20px 18px 20px;
    margin: 0;
    width: 450px;
	height: 80px; overflow:hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	position: fixed;
	z-index: 999;
	background: #fff;
}
.sideMenu .halfbutton{
	display: block;
	float:left; width: 50%;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	color: #000;
	font-weight: bold;
    padding: 24px; text-align:center;
}
.sideMenu .halfbutton:hover {
    color: #130ffd;
}

.sideMenu .closebtn {
    font-size: 64px;
    color: #888888;
    font-weight: 300;
	line-height: 38px; height:38px; width:38px;
	margin-right:15px;
}
.sideMenu .closebtn:hover {
    color: #130ffd;
}
.sideMenu_spider {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -10;
    background-color: #2d2d2e;
    transition: 0.2s opacity ease;
    opacity: 0;
    display: none;
}

.sideMenu .sections {
    padding: 0 0 10px 0;
    margin: 10px 20px 0 30px;
    width: 380px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
	list-style: none;
	border-bottom: 1px solid #ccc;
	color: #676767;
}
.sideMenu .sections .sectionHeader {
    float: left;
	display: inline-block;
    width: 100%;
    position: relative;
	font-size: 16px; line-height: 19px; height:19px;
	font-weight: bold;
	padding: 10px 0;
}
.sideMenu .sections .sectionHeader a{ color: #000; cursor: pointer; }
.sideMenu .sections .sectionHeader a:hover{ color: #130ffd; }

.sideMenu .sectionOptions {
	list-style: none; float: left; padding:0; margin: 0;
}
.sideMenu .sections .sectionOptions li{
    float: left; display: inline-block; position: relative;
}
.w100 {
    width: 100%; clear: left right;
}
.sideMenu .sections .sectionOptions li.w100 {
    width: 100%;
}
.sideMenu .sections .sectionOptions li a, .sideMenu .sections .sectionOptions a {
    font-size: 16px;
	letter-spacing: -0.025em;
    font-weight: 400;
	color: #525252;
    padding: 0;
    margin: 5px 18px 5px 0;
    display: inline-block;
}

.sideMenu .sections .sectionOptions li a:hover,
.sideMenu .sections .sectionOptions li.active a {
    color: #130ffd;
}


.sideMenu .social{ margin:0; padding: 10px 0; color: #b1b1b1; font-size: 14px;}
.sideMenu .social a{ color: #b1b1b1; padding: 7px 20px 7px 0; }
.sideMenu .social a i{
	vertical-align: middle; font-size:2.75em
}

@media only screen and (max-width: 450px) {
.sideMenu {   
    width: 360px;
    left: -360px;
}
.scrollable {
    width: 360px;
    /* #content.width + 18px */  
}
.sideMenu .theheader{
    width: 359px;
}
.sideMenu .sections {
    width: 290px;
}
}

/******************************************************/

.burger-button{
	transition: all .4s ease;
	position: absolute; left:0; top:15px;
	background: #F6F6F6;
	cursor: pointer;
	width: 65px;
	height: 65px;
}
.smallHeader .burger-button{
	top: 10px; height: 40px;
}
.burger-button:hover{
	background: #ececec;
}

@media only screen and (max-width: 767px) {
.burger-button{
	width: 65px;
	height: 95px;
}
}

.ma-infinitypush-button {
	display:block;
	position: absolute; top: 50%; left: 50%;
	width: 35px;
	height: 20px;
	margin-left: -17.5px;
	margin-top: -10px;
		
	-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out;
	cursor: pointer;
}
.ma-infinitypush-button span {
	display: block;  position: absolute; height: 3px; width: 100%;
	background: #00F; border-radius: 3px; opacity: 1; left: 0;
	-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;
}
.ma-infinitypush-button span:nth-child(1) {
	top: 1px;
}
.ma-infinitypush-button span:nth-child(2){
	top: 9px;
}
.ma-infinitypush-button span:nth-child(3) {
	top: 17px;
}
.ma-infinitypush-button.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
.ma-infinitypush-button.open span:nth-child(2) {
	-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);
}
.ma-infinitypush-button.open span:nth-child(3) {
	top: 18px; width: 0%; left: 50%;
}

/******************************************************\
*
*  SEARCH FORM 
*
\******************************************************/
.visuallyhidden{position:absolute;overflow:hidden;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;padding:0;border:0}.input,.button{display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;line-height:normal;border:0;outline:0;max-width:100%}.fill-currentcolor{fill:currentcolor}.fill-none{fill:none}.icon{width:24px;height:24px;transition:.3s ease-out}@media(min-width:768px){.icon{width:32px;height:32px}}.button{cursor:pointer;color:#ff8080;transition:.3s ease-out}.button:hover,.button:focus{transform:scale(1.125)}.button:hover .icon,.button:focus .icon{transform:scale(1.25)}.button-close{position:absolute;top:7.5vw;right:7.5vw;padding:0;background-color:transparent}.button-search{position:absolute;z-index:2;top:0;right:0;background-color:transparent;cursor:pointer;padding:25px 16px 21px;color:#00F}@media(min-width:768px){.button-search{padding:30px 48px}}.form-search{position:relative;width:100%}@media(min-width:768px){.form-search{max-width:720px}}.input-search{padding:26px 16px 25px;width:100%;font-size:18px;font-weight:600;color:#00F;background-color:#fff;box-shadow:0 1px 1px rgba(187,216,216,0.6),0 3px 3px rgba(187,216,216,0.4),0 8px 16px rgba(187,216,216,0.3);box-sizing:border-box}@media(min-width:768px){.input-search{padding:29px 48px 20px 48px;font-size:32px;border-radius:30em}}.input-search::placeholder{color:#c3d8d7}.overlay{overflow:hidden;display:flex;justify-content:center;align-items:flex-end;align-content:flex-end;position:fixed;z-index:1003;left:0;width:100%;height:100%;background-image:linear-gradient(to top,rgba(0,0,0,1),rgba(6,5,77,0.8))}@media(min-width:768px){.overlay{align-items:center;align-content:center}}.hiding{max-height:0;opacity:0;bottom:0;transition:max-height .3s .2s cubic-bezier(0.215,0.61,0.355,1),opacity .6s ease-out}.hiding .button-search,.hiding .input-search{opacity:0}.hiding .button-search{transform:translate3d(0,33%,0)}.hiding .input-search{transform:translate3d(0,50%,0)}.showing{max-height:100vh;top:0;transition:max-height .4s .2s cubic-bezier(0.215,0.61,0.355,1),opacity .8s ease-out}.button-search{transition:.4s .6s ease-out}.input-search{transition:.8s .3s ease-out}


/* ------------------- SubMenu ------------------- */

.section-submenu{
	display:block; margin: 10px 10px; position: relative;
	font-family: "CF Asty Std";
}
.section-submenu:after{
	content: "";
    width: 100%; height: 3px;
    display: block; position: absolute; bottom: 0; left: 0;
    background: -webkit-linear-gradient(left,#00F 0,rgba(109,235,205,1) 100%);
    background: linear-gradient(to right,#00F 0,rgba(109,235,205,1) 100%);
}

.section-submenu .t0{
	display: inline-block; line-height: 64px;
	font-weight: 900; font-size: 64px; color: #333; letter-spacing: -0.05em;
	margin:0 40px 0 0; padding:0;
	-webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black
}

.section-submenu .t2{
	display:block; color:#fff; background:#002869;
}
.section-submenu .t2 a{
	display: inline-block;
	padding: 1em; width:auto; height:auto;
	color: #fff; font-size: 13px; font-weight: 500; letter-spacing: 0.025em; line-height: normal; text-align: center;
	transition: all 0.2s ease 0s;
}
.section-submenu .t2 a:hover{ text-decoration: underline; }

.section-submenu .t3{
	padding:0; line-height: 64px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px; color: #7f7f7f;  letter-spacing: -0.025em;
}

/* ------------------- */

.morePagesNav{ display: flex; align-content: center; width:100%; margin: 0 auto; text-align: center; padding: 10px 0 30px 0; box-sizing:border-box; position:relative;}
.morePagesNav a{ display:block; width: 7.366%; height: 14px; overflow: hidden; float:left; border: 1px solid #d2d2d2; color:#4c4c4c; padding: 16px 0; margin:0 0.4%; font-size:14px;}

.morePagesNav a:hover{ border: 1px solid #BBB; color: #000; background: #fff}
.morePagesNav a.nav{ color: #676767; height: 22px; font-size: 24px; padding: 12px 0; }
.morePagesNav a.current{ background:#fff; color: #000 }

.morePagesNav a:first-child{ margin-left:0%;}
.morePagesNav a:last-child{ margin-right:0%;}

@media only screen and (max-width: 767px) {
.morePagesNav{ display: table; text-align: center; width:100%; margin: 10px auto 30px auto; position:relative;}
.morePagesNav a{ display:block; height: 14px; width: 7%; overflow: hidden; float:left; border: 1px solid #d2d2d2; color:#4c4c4c; padding: 16px 0; font-size:14px;}

#extras{ display:none !important }
}


/* ------------------- FOOTER ------------------- */

#footerBgWide{
	width:100%; display: table; padding: 30px 0 30px 0; background: #fff; overflow: hidden; box-sizing:border-box;
	border-top: 1px solid #ced3d6; border-bottom: 1px solid #ced3d6; position: relative;
}

#footerMain{
	text-align:left; display: table; padding: 10px 20px 10px 20px; margin:0; width: 100%; overflow: hidden; box-sizing:border-box;
	color: #7f7f7f; font-family: "CF Asty Std", Tahoma, Arial; position: relative;
}

.footer21{ width:75%; }
.footer22{ width:25%; text-align:right; float:right !important;}

.footerRight{
	float: right !important;
}

.footer{
	display:block; float:left; 
	font-size: 0.75em;
	line-height: 2.5em;
}
.footer a{
	color: #0079ff; text-decoration: none;
}
.footer a:hover{
	color: #000; text-decoration: none;
}

.footer_optionsHeader{
	font-family: "CF Asty Std", Arial, sans-serif;
	font-weight: 400;
	font-size: 1.16em;
	line-height: 1.75em;
	display: block;
	color: #000;
	text-transform:capitalize;	
}
.footer_optionsHeader a{
	color: #000;
	text-decoration: none;
}
.footer_optionsHeader a:hover{
	color: #0079ff;
	text-decoration: none;
}

.footer_options a{ 
	display: block;
	clear: both;
	color: #7f7f7f;
}
.footer_options a:hover{ 
	color: #000;
}


/* ------------------- Navi Bar ------------------- */

.navibar{
		font-family: "CF Asty Std"; font-size:1em; letter-spacing:-0.02em; font-weight:bold; text-transform:uppercase; display: block;
		margin:10px 0 20px 0; color:#B2B2B2}
.navibar a{color:#B2B2B2}
.navibar a:hover{color:#000}

.social-toolbar{
	margin:20px 0 20px 0;
}


.black{ background: #2d2d2d; }
.black .postTitle{ color:#fff !important; padding-bottom: 10px; }
.black .postSubtitle{ color:#B2B2B2 !important }
.black .postData{ color:#B2B2B2 !important }
.black .navibar{ font-size: 12px; margin-bottom:10px;}
.black .navibar a:hover{ color:#fff !important }

/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */


@media only screen and (max-width: 767px) {

#adsBillboard{ margin: 10px auto 10px auto; max-width: 767px; overflow-x: hidden; }

#topHeaderMenu { background: rgba( 255,255,255, 0.85); border-bottom: 1px dotted #ced3d6; }
#topHeaderMenu #topHeaderWarper{ height: 60px; }
#topHeaderMenu .logo{ line-height:40px !important; height: 60px; }
#topHeaderMenu .logo img{ padding:10px 0 !important; height:40px !important; line-height:40px !important; }
#topHeaderMenu .menuLeft{ display:none; line-height:60px;}
#topHeaderMenu .menuRight{ line-height:60px;}
.burger-button{ top: 10px; left:-10px; height: 40px; }
.menuRight a{ margin-right: -15px !important; }

.borderleft{ border-left: none !important; padding-left:0 !important; margin-left:0 !important; }

#hero { display: flex; flex-direction: column; }
#heroA { order: 2; }
#heroB { order: 1; }
#heroC { order: 3; }

#heroB .medium.phototext.item{ border-bottom: 1px solid #EEEEEE; }
#heroC .twocolumns{
	-webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    column-gap: 0;
}
#heroC .twocolumns:before {
    display: none;
}
#heroC .horiz.item{ border-bottom: 1px solid #EEEEEE; }


.row { padding: 0 10px; }
.row.carous { width: 100%; max-width: none; float: none; display: block; padding:0; }

.s20{ width: 20% !important; }
.s25{ width: 25% !important; }
.s30{ width: 30% !important; }
.s33{ width: 33.333333% !important; }
.s40{ width: 40% !important; }
.s50{ width: 50% !important; }
.s60{ width: 60% !important; }
.s66{ width: 66.666666% !important; }
.s70{ width: 70% !important; }
.s75{ width: 75% !important; }
.s100{ width: 100% !important; }

.mainlogo img{ height:30px }

.postRow{ width: calc( 100% - 40px ); padding:0 !important; float: none; display: block; box-sizing: border-box; margin-right: auto; margin-left: auto; }	
.postRow .fullwidth{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0 20px; margin:0;}
.postRow .section-title{ margin-left:0; margin-right:0;}
.postRow .tiles .item{ width:100%; margin-left:0; margin-right:0;}

.postRow .boxed{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0; margin:0;}
.postRow .boxed .postBody{ max-width: 600px; float:none; display:block; box-sizing: border-box; padding: 0; margin:auto;}
.postRow .boxed .postBody img:before{ display:block; text-align: center !important; }
.postRow .boxed .postBody img{ width: 100% !important; margin: auto !important; max-width: none !important;}
.postRow .boxed .postBody video:before{ display:block; text-align: center !important; }
.postRow .boxed .postBody video{ width: 100% !important; margin: auto !important; max-width: none !important;}
.postRow .boxed .postBody table{ width: 100% !important; margin: auto !important; max-width: none !important;}
.postRow .boxed .postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }
.postBlockquote-center{width: 100%; box-sizing: border-box}
.postBlockquote-left{ float: none; width: 100%; box-sizing: border-box; margin: 15px 0;}
.section-topic .items .tiles{ padding: 10px 0!important;}
.section-topic .items {padding:0;}

.postRow .content{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow .sidebar{ display: none;}
.postRow:after{ display:table; width:100%; content:' '}

.postRow.articles{ width:100%;}
.postRow.articles .content{ float:none; width: calc( 100% - 40px ); padding: 0; margin: 0 auto;}
.postRow.articles .sidebar{ display:none; }


.boxAd1, .boxAd2, .boxAd3{float:none; margin:1em auto 1em auto;}
.postRow .postBody .boxAd1 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd2 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd3 img{ width: inherit !important; height: auto !important; margin: inherit !important }

.postRow .postBody .boxAd1 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd2 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd3 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}


.hideOnSmallMenu{display: none !important;}
.hideOnSmallScreen{display: none !important;}
.fullOnSmallScreen{width: 100% !important}

.footer21, .footer22{ width:96%; float: none; }
.footer, .footerRight{ float: none; text-align:center; }
.footer_options { text-align: center !important; padding-top: 30px }
.footer_options a { display: inline-block; }
.footer_options a span{ display: none; }

.postBody, .postBody td, .postBody p { font-size: 1em; line-height: 1.425em; }

.headerDesign {height: 140px; margin-top:0;}
.headerDesign img{max-width:100%; height:auto}
.headerText{ height: 80px; font-size: 2em; }
.headerText img{width:auto; height:2em; margin-left: 0 !important;}

.section-submenu{ border-top: none; border-bottom: 2px solid; padding:0; margin-bottom: 0; text-align: center; }
.section-submenu .t0{ font-size: 42px; line-height: 32px !important; margin: auto; }
.section-submenu .t2{ display: none !important; }
.section-submenu .t3{ display: none !important; }

.postTitle { font-size: 32px; }
}


@media only screen and (min-width: 768px) and (max-width: 979px) {

#adsBillboard{ padding: 10px 0; box-sizing: border-box; max-width: 979px; overflow-x: hidden; }

.hideOnSmallMenu{display: none !important;}
.hideOnSmallScreen{display: none !important;}
.fullOnSmallScreen{width: 48% !important}

#topHeaderMenu { background: rgba( 255,255,255, 0.85); border-bottom: 1px dotted #ced3d6;}
#topHeaderMenu #topHeaderWarper{ height: 60px; }
#topHeaderMenu .logo img{ padding:10px 0 !important; height:40px !important; }
#topHeaderMenu .menuLeft{ display:none; line-height:60px;}
#topHeaderMenu .menuRight{ line-height:60px;}
.burger-button{ top: 10px; height: 40px; }

.section-submenu{ }
.section-submenu a{ padding: 0.5em 0.75em; margin-right:-1px; }

#options{ width:97%; margin:0 1.5% 0 1.5%; }
.sticky { position: fixed; top: 25px; }

.m20{ width: 20% !important; }
.m25{ width: 25% !important; }
.m30{ width: 30% !important; }
.m33{ width: 33.333333% !important; }
.m40{ width: 40% !important; }
.m50{ width: 50% !important; }
.m60{ width: 60% !important; }
.m66{ width: 66.666666% !important; }
.m70{ width: 70% !important; }
.m75{ width: 75% !important; }
.m80{ width: 80% !important; }
.m100{ width: 100% !important; }

.m25 .twocolumns{
	-webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    column-gap: 0;
}
.m25 .twocolumns:before {
    display: none;
}

.m100.borderleft, .m33.borderleft{ border-left: none; padding-left:0; margin-left:0; }

.t33{ width: 33.333333% !important; }
.t50{ width: 50% !important; }
.t100{ width: 100% !important; }

.row { padding: 0 10px; }
.row.carous { width: 100%; max-width: none; float: none; display: block; padding:0; }

.postRow{ width: 100%; float: none; display: block; box-sizing: border-box; padding: 0 10px; margin-right: auto; margin-left: auto; }	
.postRow .fullwidth{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0 10px; margin:0;}

.postRow .boxed{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow .boxed .postBody{ max-width: 100%; float:none; display:block; box-sizing: border-box; padding: 0 84px; margin:auto;}
.postRow .boxed .postBody img{ width: 100vw !important; max-width: none !important; margin: 15px -104px 15px -104px !important;}
.postRow .boxed .postBody video{ width: 100vw !important; max-width: none !important; margin: 15px -104px 15px -104px !important;}
.postRow .boxed .postBody table{ width: 100vw !important; max-width: none !important; margin: 15px -104px 15px -104px !important;}
.postRow .boxed .postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }
.postRow .boxed .postBody .postBlockquote-left{ margin-left: -84px; }

.postRow .boxed .postBody .boxAd1{ margin-left: -84px;}
.postRow .boxed .postBody .boxAd2{ margin-right: -64px;}
.postRow .boxed .postBody .boxAd3{ width: 100% !important; margin-left: -84px; margin-right: -84px;}

.postRow .postBody .boxAd1 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd2 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd3 img{ width: inherit !important; height: auto !important; margin: inherit !important }

.postRow .postBody .boxAd1 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd2 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd3 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}


.postRow .content{ width: 100%; float:none; display:table; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow .sidebar{ width: 100%; float:none; display:block; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow:after{ display:table; width:100%; content:' '}

.postRow.articles{ width:100%;}
.postRow.articles .content{ float:none; width: 100%; padding: 0;}
.postRow.articles .sidebar{ display:none; }

.postEntries a:nth-child(odd){width:48.5%; margin-right:1.5%; display:block; float:left; height:84px !important; overflow:hidden}
.postEntries a:nth-child(even){width:48.5%; margin-left:1.5%; display:block; float:left; height:84px !important; overflow:hidden}

.postTitle { font-size: 36px; }

}

@media only screen and (min-width: 980px) and (max-width: 1259px) {
	
#adsBillboard{ padding: 10px 0; box-sizing: border-box; max-width: 1259px; overflow-x: hidden;  }
.hideOnSmallMenu{display: none !important;}

.m20{ width: 20% !important; }
.m25{ width: 25% !important; }
.m30{ width: 30% !important; }
.m33{ width: 33.333333% !important; }
.m40{ width: 40% !important; }
.m50{ width: 50% !important; }
.m60{ width: 60% !important; }
.m66{ width: 66.666666% !important; }
.m70{ width: 70% !important; }
.m75{ width: 75% !important; }
.m80{ width: 80% !important; }
.m100{ width: 100% !important; }

.m25 .twocolumns{
	-webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    column-gap: 0;
}
.m25 .twocolumns:before {
    display: none;
}

.m100.borderleft, .m33.borderleft{ border-left: none; padding-left:0; margin-left:0; }

.row {padding: 0 10px;}
.postRow{ width: 100%; max-width: 1200px; float: none; display: block; box-sizing: border-box; padding: 0 10px; margin-right: auto; margin-left: auto; }	
.postRow .fullwidth{ width: 940px; float:none; display:table; box-sizing: border-box; padding: 0 20px; margin:0;}

.postRow .boxed{ width: 940px; float:none; display:table; box-sizing: border-box; padding: 0 20px; margin:auto;}
.postRow .boxed .postBody{ max-width: 600px; float:none; display:block; box-sizing: border-box; padding: 0; margin:auto;}
.postRow .boxed .postBody img{ width: 980px !important; max-width: none !important; margin: 15px -190px 15px -190px !important;}
.postRow .boxed .postBody video{ width: 980px !important; max-width: none !important; margin: 15px -190px 15px -190px !important;}
.postRow .boxed .postBody table{ width: 980px !important; max-width: none !important; margin: 15px -190px 15px -190px !important;}
.postRow .boxed .postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }

.postRow .boxed .postBody .boxAd1{ margin-left: -190px;}
.postRow .boxed .postBody .boxAd2{ margin-right: -190px;}
.postRow .boxed .postBody .boxAd3{ width: 900px !important; margin-left: -190px; margin-right: -190px;}
.postRow .boxed .postBody .postBlockquote-left{ margin-left: -190px; }

.postRow .postBody .boxAd1 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd2 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd3 img{ width: inherit !important; height: auto !important; margin: inherit !important }

.postRow .postBody .boxAd1 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd2 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd3 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}


.postRow .content{ width: 66%; float:left; display:block; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow .sidebar{ width: 34%; float:left; display:block; box-sizing: border-box; padding: 0 10px; margin:0;}
.postRow:after{ display:table; width:100%; content:' '}

.postRow.articles{ width:100%;}
.postRow.articles .content{ float:none; width: 100%; padding: 0 320px 0 10px;}
.postRow.articles .sidebar{ width: 320px; float:right; }

}

/* DESKTOP ------------------------------------------------------ */

@media only screen and (min-width: 1260px) {

.hideOnFullWidth{ display: none; }

#adsBillboard{ padding: 20px 0; box-sizing: border-box; }

.adResized.postClassic {	
    transform: scale(0.6678899) translate(-50%,-50%); -webkit-transform: scale(0.6678899) translate(-50%,-50%);
}
.adResized.postBoxed {	
    transform: scale(0.8440366) translate(-50%,-50%); -webkit-transform: scale(0.8440366) translate(-50%,-50%);
}
.adResized.listArticles {	
    transform: scale(0.71475142) translate(-50%,-50%); -webkit-transform: scale(0.71475142) translate(-50%,-50%);
}

.postRow.articles{ width:100%; max-width: 1200px; padding:0;}
.postRow.articles .content{ float:none; width: 100%; padding: 0 320px 0 0;}
.postRow.articles .sidebar{ float:right; padding: 0 10px; box-sizing: content-box; }


.postRow{ width: auto; max-width: 1110px; float: none; display: block; box-sizing: border-box; padding: 0 10px; margin-right: auto; margin-left: auto; }
.postRow .content{ width: 770px; float:left; display:block; box-sizing: border-box; padding: 0 30px 0 10px; margin:0;}
.postRow .sidebar{ width: 300px; float:left; display:block; box-sizing: border-box; padding: 15px 0 0 0; margin:0;}

.postRow .content .postBody{ width: 600px; float:none; display:block; box-sizing: border-box; padding: 0; margin:auto;}
.postRow .content .postBody img{ width: 728px !important; height: auto!important; max-width: none !important; margin: 15px -76px 15px -76px !important;}
.postRow .content .postBody table{ width: 728px !important; height: auto!important; max-width: none !important; margin: 15px -76px 15px -76px !important;}
.postRow .content .postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }

.postRow .content .postBody .boxAd1{ margin-left: -64px;}
.postRow .content .postBody .boxAd2{ float: right; margin: 0 -64px 15px 0;}
.postRow .content .postBody .boxAd3{ width: 100% !important; margin: 30px auto;}

.postRow .content .postBody .postBlockquote-left{ margin-left: -100px !important; }

.postRow .boxed{ width: 920px; float:none; display:block; box-sizing: border-box; padding: 0 10px 0 10px; margin:auto;}
.postRow .boxed .postBody{ width: 600px; float:none; display:block; box-sizing: border-box; padding: 0; margin:auto;}
.postRow .boxed .postBody img{ width: 900px !important; max-width: none !important; margin: 15px -150px 15px -150px !important;}
.postRow .boxed .postBody iframe{ width: 900px !important; max-width: none !important; margin: 15px -150px 15px -150px !important;}
.postRow .boxed .postBody video{ width: 900px !important; max-width: none !important; margin: 15px -150px 15px -150px !important;}
.postRow .boxed .postBody table{ width: 900px !important; max-width: none !important; margin: 15px -150px 15px -150px !important;}
.postRow .boxed .postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }

.postRow .boxed .postBody .boxAd1{ margin-left: -150px;}
.postRow .boxed .postBody .boxAd2{ margin-right: -150px;}
.postRow .boxed .postBody .boxAd3{ width: 900px !important; margin-left: -150px; margin-right: -150px;}
.postRow .boxed .postBody .postBlockquote-left{ margin-left: -150px !important; }

.postRow .postBody .boxAd1 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd2 img{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .postBody .boxAd3 img{ width: inherit !important; height: auto !important; margin: inherit !important }

.postRow .postBody .boxAd1 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd2 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}
.postRow .postBody .boxAd3 iframe{ width: inherit !important; max-width: none !important; margin: inherit !important;}

.postRow .fullwidth{ width: 100%; float:none; display:block; box-sizing: border-box; padding: 0 30px 0 30px; margin:0;}
.postRow:after{ display:table; width:100%; content:' '}

}


.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Roboto,Arial,sans-serif;font-size:12px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}

/* ------------------------------------------------------ */

.noresize{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .boxed .postBody .noresize{ width: inherit !important; height: auto !important; margin: inherit !important }
.postRow .boxed .postBody td .noresize{ width: inherit !important; height: auto !important; margin: inherit !important }

/* ------------------------------------------------------ */